Subject: GAMESS freq calculation error

From: Steve Williams <[email-masked]>
Date: Fri, 05 Dec 1997 13:41:53 -0500

Hello GAMESS experts:

I am a neophyte GAMESS user, but I have considerable experience with
gaussian.  In the course of trying to learn how to use GAMESS I did an
optimization of CCl4, then tried to use this structure to compute
frequencies at the same level (rhf/6-31g*).  I am using an (August?) 1996
version of GAMESS that compiled without errors on an SGI O2 running IRIX 6.3.

The input was:
 $CONTRL SCFTYP=RHF RUNTYP=HESSIAN EXETYP=RUN COORD=UNIQUE NZVAR=0
         MAXIT=64 $END
 $SYSTEM TIMLIM=100000 MEMORY=8000000 $END
 $STATPT OPTTOL=1.0E-4  NSTEP=1000  $END
 $BASIS  GBASIS=N31 NGAUSS=6 NDFUNC=1
         POLAR=POPLE $END
 $GUESS  GUESS=HUCKEL $END
 $SCF    DIRSCF=.FALSE. NPUNCH=0 FDIFF=.TRUE. $END
 $DATA
carbon tetrachloride frequencies at 6-31g* level
TD
 
 C           6.0   0.0000000000   0.0000000000   0.0000000000
 CL         17.0   1.0198346116   1.0198346116   1.0198346116
$END

The job seemed to run ok, it did print the fial Hessian matrix, but then
ended with these lines:

          --------------------------------------------------------
          NORMAL COORDINATE ANALYSIS IN THE HARMONIC APPROXIMATION
          --------------------------------------------------------
 
          ATOMIC WEIGHTS (AMU)
 
    1     C                12.00000
    2     CL               34.96885
    3     CL               34.96885
    4     CL               34.96885
    5     CL               34.96885
 
 MODES 1 TO 6 ARE TAKEN AS ROTATIONS AND TRANSLATIONS.
 *** ERROR ***, ATTEMPT TO READ A DAF RECORD THAT WAS NEVER WRITTEN. NREC,LEN=
 49         0
 EXECUTION OF GAMESS TERMINATED ABNORMALLY AT Fri Dec  5 09:20:37 1997
 
        STEP CPU TIME =    0.02  TOTAL CPU TIME =     577.7   (   9.6 MIN)
IS 93
 .78 PERCENT OF REAL TIME OF     616.0
      7335042 WORDS OF DYNAMIC MEMORY USED
 IF YOU WANT A CORE FILE, SET COREFL=.TRUE. IN $SYSTEM.

Cna anyone provide me with some clues as to what went wrong and how to
avoid this problem?
Thanks,
Steve

*****************************************
Steve Williams               F    F    F
Chemistry                     \  / \  /
Appalachian State University   Al   Al
Boone, NC 28608               /  \ /  \
USA                          F    F    F
[email-masked]
<http://www.acs.appstate.edu/~willsd>